.login-container .page-container {
    padding-top: 90px !important;
    position: static;
}

.form_shadow { box-shadow: 10px 20px 40px rgba(0, 0, 0, 0.5) !important; }

body {
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

@media (max-width: 480px) {
    .wizard > .steps > ul > li { width: 33.3%; }
}

.powered-by-centered {
    position: fixed;
    top: 50%;
    left: 50%;
    color: white;
    margin-bottom: 50px;
    transform: translate(-50%, -50%);
}

.btn.btn-signin {
    display: block;
    width: 250px;
    margin: 30px auto 0;
    white-space: normal;
    padding-left: 40px;
    padding-right: 40px;
}

.btn-signin { color: white; }
.btn.btn-signin:last-of-type { margin-bottom: 50px }
.btn.btn-signin.btn-linkedin:hover { background-color: #007bb6; }

.btn.btn-signin i::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn.btn-signin::after {
    content: ' ';
    width: 32px;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: #ffffff33;
}

[dir="ltr"] .btn.btn-signin::after { right: 0; }
[dir="rtl"] .btn.btn-signin::after { left: 0; }

[dir="rtl"] .btn-social>:first-child {
    right: 0;
    left: auto;
    border-right: none;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}

.btn-email { background-color: gray; }

[dir="ltr"] .has-feedback-left .form-control-feedback {
    left: 0;
    right: auto;
}

[dir="ltr"] .has-feedback-left .form-control,
[dir="ltr"] .has-feedback-left.input-group .form-control {
    padding-left: 32px !important;
    padding-right: 0 !important;
}

.navbar-inverse {
    background-color: #ffffff;
    border-color: #ffffff;
}

.navbar.navbar-inverse {
    border-radius: 3px 3px 0 0;
    padding: 40px;
}

.navbar.navbar-inverse + .panel { border-radius: 0 0 3px 3px; }

.navbar.navbar-inverse > a {
    position: absolute;
    left: 50%;
    display: block;
    transform: translate(-50%,-50%);
    top: 50%;
}

img.corner_logo {
    float: left;
    vertical-align: top;
}

/* make all same size even those that doesn't have two input fields */
.padd-bottm { padding-bottom: 62px; }